非対応端末エラー
【重要】

2018年6月26日をもちまして、Android 4.4のサポートは終了いたしました。

非対応端末エラー

ご利用の端末では、このサービスを利用いただけません。

お使いの端末で本サービスはご利用頂けません。
下記の端末にてご利用頂ますようお願いいたします。

■PC

Microsoft InternetExplorer (11以降)
Firefox
Chrome
Safari
Microsoft Edge

■Android スマートフォン (5.0以降)

Android 5.0~最新版

■Android タブレット (5.0以降)

Android 5.0~最新版

■iPhone (iOS 9以降)

iOS 9.0~最新版

■iPad (iOS 9以降)

iOS 9.0~最新版



ご不明点は コチラ よりお問い合わせください。